Preguntas y discusiones sobre 7.2.4

0 resp.

Problema con doctrine y php 7.2

Hola: tengo que subir un desarrollo que usa doctrine en un server con versión de php 7.2.4 y me encuentro con algunos errores, es muy raro porque es como que sale el error "Er...